<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84b59bd4fb859ddf678088440b38eead">
  <dict>
    <!--2024-03-12 16:15:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
